H1 {font-family: Tahoma; text-align: center; font-weight: normal; font-size: 44}
.normal {font weight: bold; font-size: 36}
.uvod {font weight: bold; font-size: 46}

.chran {text-align: center; font-weight: bold; font-size: 32}
.chran1 {text-align: center; font-weight: normal; font-size: 25}

BODY {font-family: Arial}
.stred {text-align: center}
.stred_tab {text-align: center; text-valign: middle}
.prava_tab {text-align: right; text-valign: middle}